body {
	color: #000;
	width: 770px;
	margin: 0px;
	background-image: url(/Images/Templates/green-border.gif);
	background-repeat: repeat-y;
	background-position: left top;
	font: 14px "Times New Roman", Times, serif;
}
th {
	color: #FFF;
	background-color: #25472E;
	font-size: 16px;
	padding: 3px;
}
a {
	color: #3300CC;
}

a img {
	border: none;
}


#Main {
}
#Main #Sidebar {
	float: left;
	width: 165px;
	background-repeat: no-repeat;
	background-position: left top;
}
#Main #Sidebar #MainNav {
	margin-top: 10px;
	margin-bottom: 10px;
}

#Main #Sidebar #MainNav a {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #F6F8F5;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #86A294;
	padding: 3px 0px;
	text-indent: 8px;
}
#Main #Sidebar #MainNav a.Contact {
	border-bottom: none;
}

#Main #Sidebar #MainNav a.Catalog {
	color: #FFDF11;
	font-weight: bold;
}
#Main #Sidebar #Announcement {
	color: #FFDF11;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	margin-top: 20px;
	padding: 0px 5px 0px 8px;
}
#Main #Sidebar #Announcement a {
	color: #FFDF11;
}
#Main #Sidebar #Announcement p {
	margin-top: 5px;
	margin-bottom: 10px;
}
#Main #Sidebar #Home{
	text-align: center;

}
#Main #MainBody {
	float: right;
	width: 605px;
}
#Main #MainBody #Content {
	padding: 10px 0px 25px 25px;
}
#Main #MainBody #Content .RightColumn {
	float: right;
	min-width: 177px;
	margin-left: 20px;
}
#Main #MainBody #Content #SubTitle {
	float: right;
	font-size: 15px;
	padding-top: 2px;
}
#Main #MainBody #Content h1 {
	font-size: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: normal;
}
#Main #MainBody #Content h2 {
	font-size: 18px;
	margin-bottom: 3px;
}
#Main #MainBody #Content h3 {
	font-size: 16px;
	margin-bottom: 5px;
}
#Main #MainBody #Content p {
	margin-top: 5px;
	margin-bottom: 10px;
}

#Main #MainBody #Content .Small {
	font-size: 11px;
}
.WhiteBold {
	font-size: 15px;
	color: #FFF;
	font-weight: bold;
}
.secondheader {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
}
benefits {
	color: #F00;
}
benefit {
	color: #F00;
}
.caption1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
}
.caption2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
}
.caption2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}
